<!DOCTYPE html>

{% load staticfiles %} <!-- New line -->

<!DOCTYPE html>
<html>

    <head>
        <title>Rango</title>
    </head>

    <body>
        <h1>Rango says...</h1>
        hello world! <strong>{{ boldmessage }}</strong><br />
    </body>

</html>